Package org.eclipse.mat.inspections

## Class FindLeaksQuery.SuspectRecord

- java.lang.Object
- - org.eclipse.mat.inspections.FindLeaksQuery.SuspectRecord

Direct Known Subclasses:
  `FindLeaksQuery.SuspectRecordGroupOfObjects`

Enclosing class:
  FindLeaksQuery

    public static class FindLeaksQuery.SuspectRecord
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`FindLeaksQuery.AccumulationPoint` `getAccumulationPoint()`
`IObject` `getSuspect()`
`long` `getSuspectRetained()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSuspect

    public IObject getSuspect()

#### getSuspectRetained

    public long getSuspectRetained()

#### getAccumulationPoint

    public FindLeaksQuery.AccumulationPoint getAccumulationPoint()